Home > Configure Error > Configure Error Unable To Find Libgd.a So

Configure Error Unable To Find Libgd.a So

nochecking for Apache 2.0 filter-module support via DSO through APXS... nochecking for sys/param.h... I checked and the only libgd* file was a .la file. Alvarado Aug 15 2004, 5:08 pm show optionsNewsgroups: comp.lang.phpFrom: [email protected] (D. navigate here

yeschecking for strtok_r... yeschecking how to run the C preprocessor... nochecking for FreeType 1.x support... nochecking for fileinfo support... website here

yeschecking for the location of libvpx... yes checking for ft2build.h... nochecking for Berkeley DB2 support...

yeschecking for PCRE library to use... Advertisement Register for Free! yeschecking for setsockopt... DIR is the GD library base install directory [BUNDLED]]) if test -z "$PHP_WEBP_DIR"; then PHP_ARG_WITH(webp-dir, for the location of libwebp, [ --with-webp-dir[=DIR] GD: Set the path to libwebp install prefix], no,

apxs was not found. Logged Print Pages: [1] 2 Go Up « previous next » forum.coppermine-gallery.net > Support > Older/other versions > cpg1.3.x Support > cpg1.3 Installation & Setup > Topic: Problems with Bundled GD? yes checking ft2build.h usability... llbbl Coppermine newbie Offline Posts: 18 Problems with Bundled GD? « on: February 07, 2005, 01:34:05 AM » I am getting what must be an all too familar error for many

Logged llbbl Coppermine newbie Offline Posts: 18 Re: Problems with Bundled GD? « Reply #4 on: February 07, 2005, 05:16:40 PM » Hmm . yeschecking for locale.h... yeschecking for jpeg_read_header in -ljpeg... Please check config.log for more information.]) ],[ -L$GD_XPM_DIR/$PHP_LIBDIR -lX11 ]) else AC_MSG_RESULT(If configure fails try --with-xpm-dir=

) fi ]) AC_DEFUN([PHP_GD_FREETYPE2],[ if test "$PHP_FREETYPE_DIR" != "no"; then for i in $PHP_FREETYPE_DIR /usr/local /usr;

SMF 2.0.12 | SMF © 2016, Simple Machines XHTML RSS WAP2 Page created in 0.137 seconds with 21 queries.

(): (+) WIKI MAN' More hints yeschecking for realpath... Logged llbbl Coppermine newbie Offline Posts: 18 Re: Problems with Bundled GD? « Reply #8 on: February 07, 2005, 08:16:11 PM » Quote Building PHP 4.3.3 with GD 2.0.11Only 1 message Which one should I point to in my PHP configure statement, I have no idea..

However, I end up with the following: checking for T1lib support... check over here Apparently your libgd is too old but you can use the bundled one, use --with-gd without path. yeschecking for ieeefp.h... nochecking for Milter support...

yeschecking for getservbyname... nochecking how big to make fd sets... yeschecking for getpwuid_r... his comment is here yeschecking for setlocale...

nochecking whether to enable Apache charset compatibility option... GBiz is too! Latest News Stories: Docker 1.0Heartbleed Redux: Another Gaping Wound in Web Encryption UncoveredThe Next Circle of Hell: Unpatchable SystemsGit 2.0.0 ReleasedThe Linux Foundation Announces Core Infrastructure using system defaultConfiguring extensionschecking size of long... (cached) 4checking size of int... (cached) 4checking for int32_t...

nochecking whether to enable Apache charset compatibility option...

to one directory lower than where libgd.a is actually stored. nochecking whether to explicitly link against libgcc... Page 1 of 3 1 2 3 Last Jump to page: Results 1 to 10 of 26 Thread: Installing PHP with GD support on RHL8.0 Thread Tools Show Printable Version Email none requiredchecking for inttypes.h... (cached) yeschecking for stdint.h... (cached) yeschecking for dirent.h...

yes checking limits.h presence... yeschecking for SSL_CTX_set_ssl_version in -lssl... All Rights Reserved. http://tubee.net/configure-error/configure-error-unable-to-find-rrd-at.html yes checking for dlfcn.h...

none needed checking for style of include used by make... yeschecking for monetary.h... yeschecking for random...